body {
    background-color: #ecebeb !important;
    }

.bshad {

    box-shadow: 10px 10px 5px 0px rgba(195, 195, 195, 0.75);
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #f26526;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    box-shadow: 10px 10px 5px 0px rgba(90, 90, 90, 0.75);
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #000000;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #407fc1;
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    color: #ffffff;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15px;
    }

    .sidenav a {
        font-size: 18px;
    }
}

input {
border-top-style: hidden !important;
border-right-style: hidden !important;
border-left-style: hidden !important;
background-color: #eee !important;
}

.no-outline:focus {
outline: none;
}


.grad {
background-image: linear-gradient(#f26526, white);
}

.overallscore {
position: absolute;
margin-left: 440px;
margin-top:25px;
font-size: 1.5em;
color: rgb(0, 0, 0);
z-index: 1000;
text-shadow: 0px 0px white !important;

}

.scoreright_A {
margin-top:-45px;
font-size: 2.0em;

}
.scoreright {
    margin-top:-50px;
    margin-right: 15px;
    font-size: 2.0em;
    color: white;
    
    }

    .date-validate {
        border-color: #ff0303 !important;
        border-width: 8px !important;
    }